/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/
li.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-22 a {
    text-transform: lowercase !important;
}
li#menu-item-22 a {
    text-transform: lowercase !important;
}
div#media_image-2 img {
display: table;
margin: 0 auto;
filter: invert(1) brightness(4.5);

}

div#sec-4 .owl-stage {
    display: flex;
    justify-content: center;
    align-items: end;
}
div#sec-3in p span br {
    display: none !important;
}

div#custom_html-3 {
    text-align: center;
}
div#necterslider span.sml {
    font-size: 20px;
    line-height: 30px;
	color: #3d7dc2;
}

#header-outer ul.sub-menu.tracked-pos .current-menu-item span {
    color: #fff !important;
}
h1 {
	font-family: "drugs";
}
#page-header-bg h1 {
    font-family: 'drugs';
}
div#ser-sec img {
    width: 100%;
    display: table;
    margin: 0 auto;
}

div#ser-sec {
    text-align: center;
}
#ser-sec ul li {
  text-align: left;
}
/* ========================================= */
div#header-secondary-outer ul.sf-menu.sf-js-enabled.sf-arrows {
    position: relative;
    top: 5px;
}
div#header-secondary-outer ul {
    float: left;
}
div#header-secondary-outer ul li span {
    font-size: 15px;
}
div#header-secondary-outer ul li span::after {
	display: none !important;
}
div#header-secondary-outer ul li i {
    margin-right: 7px;
    font-size: 15px;
}
div#header-secondary-outer ul li:hover i {
    color: #307BC4;
}
#header-secondary-outer #social {
    float: right;
    position: relative;
}

#header-secondary-outer ul#social li i {
    width: 40px !important;
    height: 40px !important;
    background: #fff !important;
    line-height: 40px !important;
    color: #307BC4 !important;
    margin: 0px 0px;
}
#header-secondary-outer ul#social li:hover i {
    background: #307BC4 !important;
}
/* ================================================= */
header#top .current-menu-item span {
    font-weight: 900;
    color: #111;
}
header#top li#menu-item-28 span {
    border: 1px solid #111111;
    color: #111111;
    padding: 15px 20px !important;
}
header#top li#menu-item-28 span::after {
	display: none;
}
/* ================================================ */
div#necterslider h2.ns-heading-el {
    font-family: "drugs";
}
div#necterslider span.ntxt {
    font-size: 20px;
    line-height: 30px;
}
div#necterslider a.primary-color {
    background-image: url(https://bodtattooremoval.com/wp-content/uploads/2024/08/Vector-9.png);
    background-repeat: no-repeat;
    background-position: 92% 53%;
    padding: 17px 40px 17px 15px !important;
    border-radius: unset !important;
}
/* ================================================ */
div#sec-2 {
    margin: 0px;
    padding: 40px 0px 0px 0px !important;
}
div#sec-2 .hover-wrap {
    position: relative;
}
div#sec-2 .hover-wrap:before {
    content: "";
    background-image: url(https://bodtattooremoval.com/wp-content/uploads/2024/08/Ellipse-97.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    position: absolute;
    width: 30vw;
    height: 30vw;
    bottom: 0px;
    -webkit-animation-name: spin;
    -webkit-animation-duration: 100000ms;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
	left: 0;
    right: 0;
    margin: 0 auto;
}
div#sec-2 img {
    margin: 0 auto;
    display: table;
}
div#sec-2 ul li {
    margin-bottom: 20px;
}
div#sec-2 ul li h3 {
    margin: 0px;
}
.fa.fa-glass:before {
    content: url(https://bodtattooremoval.com/wp-content/uploads/2024/08/Vector-10.png) !important;
}
a#btn {
    background-image: url(https://bodtattooremoval.com/wp-content/uploads/2024/08/Vector-9.png);
    background-repeat: no-repeat;
    background-position: 92% 53%;
    padding: 17px 40px 17px 15px !important;
    border-radius: unset !important;
    font-size: 15px;
}
/* =============================================== */
div#sec-3 {
    padding: 50px 0px !important;
}
div#sec-3 .row-bg:before {
    content: "";
    background-image: url(https://bodtattooremoval.com/wp-content/uploads/2024/08/Ellipse-95.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 20vw;
    height: 20vw;
    position: absolute;
    right: 0;
    top: 0;
	-webkit-animation-name: spin;
    -webkit-animation-duration: 100000ms;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
}
div#sec-3in .row-bg:before {
	display: none;
}
div#sec-3 .row-bg:after {
    content: "";
    background-image: url(https://bodtattooremoval.com/wp-content/uploads/2024/08/Ellipse-95.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 20vw;
    height: 20vw;
    position: absolute;
    left: 0;
    bottom: 0;
	-webkit-animation-name: spin;
    -webkit-animation-duration: 100000ms;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
}
div#sec-3in .row-bg:after {
	display: none;
}
div#sec-3in .vc_col-sm-3 .vc_column-inner {
    background: #fff;
    padding: 30px 0px !important;
}
div#sec-3in .vc_col-sm-3:hover .vc_column-inner {
    background: #307BC4;
    transition: .5s;
}
div#sec-3in .hover-wrap {
    background: #307BC4;
    width: 90px;
    height: 90px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    margin: 0 auto;
    margin-bottom: 20px;
    transition: .5s;
    position: relative;
    box-shadow: 8px 1px 0px 0px #78a9d8b3;
}
div#sec-3in .vc_col-sm-3:hover .hover-wrap {
    background: #FFFFFF;
    transition: .5s;
}
div#sec-3in .vc_col-sm-3:hover img {
    filter: brightness(0) saturate(100%) invert(43%) sepia(80%) saturate(459%) hue-rotate(168deg) brightness(88%) contrast(96%);
}
div#sec-3in .vc_col-sm-3:hover h2 span, div#sec-3in .vc_col-sm-3:hover p span, div#sec-3in .vc_col-sm-3:hover p a {
    color: #fff !important;
    transition: .5s;
}
div#sec-3in p a {
    text-decoration: underline;
    font-weight: 600;
}
/* ============================================== */
div#sec-4 {
    padding: 20px 0px 0px 0px !important;
    margin: 0px;
}
/* ================================================== */
div#sec-5 {
    padding: 40px 0px !important;
}
div#sec-5 .row-bg:before {
    content: "";
    background-image: url(https://bodtattooremoval.com/wp-content/uploads/2024/08/Ellipse-95.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 20vw;
    height: 20vw;
    position: absolute;
    right: 0;
    top: 0;
	-webkit-animation-name: spin;
    -webkit-animation-duration: 100000ms;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
}
div#sec-5 .row-bg:after {
    content: "";
    background-image: url(https://bodtattooremoval.com/wp-content/uploads/2024/08/Ellipse-95.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 20vw;
    height: 20vw;
    position: absolute;
    left: 0;
    bottom: 0;
    -webkit-animation-name: spin;
    -webkit-animation-duration: 100000ms;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    margin-bottom: 8%;
}
div#sec-5 .vc_col-sm-7 .vc_column-inner {
    background: #fff;
    padding: 40px;
}
div#sec-5 input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
    margin-bottom: 15px;
    border-radius: 10px;
    background: #fff;
    filter: drop-shadow(2px 4px 6px #666);
    padding: 13px 10px !important;
}
div#sec-5 input.wpcf7-form-control.wpcf7-number.wpcf7-validates-as-required.wpcf7-validates-as-number {
    border-radius: 10px;
    background: #fff;
    filter: drop-shadow(2px 4px 6px #666);
    padding: 13px 10px !important;
	margin-bottom: 15px;
}
div#sec-5 input#btn {
    width: 100%;
    border-radius: 10px !important;
    margin-bottom: 15px;
	margin-top: 15px;
}
span.wpcf7-not-valid-tip {
    color: red !important;
}
div#sec-5 .t-2 ul {
    margin: 0 auto;
    display: table;
}
div#sec-5 .t-2 ul li {
    display: inline-block;
}
/* ================================================= */
div#sec-6 {
    padding: 60px 0px !important;
}
div#sec-6 .row-bg:after {
    content: "";
    background-image: url(https://bodtattooremoval.com/wp-content/uploads/2024/08/Ellipse-100.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 23vw;
    height: 23vw;
    position: absolute;
    left: 0;
    bottom: 0;
    -webkit-animation-name: spin;
    -webkit-animation-duration: 100000ms;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    margin-left: -10%;
    margin-bottom: 10%;
}

div#sec-6in .row-bg:after {
	display: none;
}
div#sec-6in {
    margin: 0px 20px;
}
div#sec-6in .t-3 {
    background: #fff;
    filter: drop-shadow(2px 4px 6px #ccc);
    padding: 40px 50px 40px 120px !important;
    border-radius: 13px;
	transition: .5s;
	position: relative;
}
div#sec-6in:hover .t-3 {
    background: #307BC4;
    transition: .5s;
}
div#sec-6in .t-3:before {
    content: url(https://bodtattooremoval.com/wp-content/uploads/2024/08/Vector-11.png);
    position: absolute;
    left: 0;
    top: 0;
    margin: 30px 0px 0px 30px !important;
}
div#sec-6in:hover .t-3 p span {
    color: #fff !important;
}
div#sec-6in:hover .t-3:before {
    filter: brightness(0) saturate(100%) invert(100%) sepia(100%) saturate(2%) hue-rotate(221deg) brightness(106%) contrast(101%);
}
div#sec-6in:hover .t-3 img {
    filter: brightness(0) saturate(100%) invert(100%) sepia(100%) saturate(2%) hue-rotate(221deg) brightness(106%) contrast(101%);
}
div#sec-6in .iwt-icon img {
    width: unset;
}
div#sec-6in .iwithtext .iwt-text {
    padding-left: 85px;
    padding-top: 10px;
}
div#sec-6 button.owl-prev:before {
    content: "\f060";
    font-family: 'FontAwesome';
    font-size: 20px;
    box-shadow: unset !important;
    padding: 14px 15px;
    border-radius: 50%;
    color: #111;
    background: #EEEEEE;
}

div#sec-6 button.owl-prev:hover:before {
	background: #111111;
	color: #fff;
	transition:.5s;
}
div#sec-6 button.owl-prev {
    background: transparent;
    font-size: 0;
    border: 0px;
}
div#sec-6 button.owl-next:before {
    content: "\f061";
    font-family: 'FontAwesome';
    font-size: 20px;
    box-shadow: unset !important;
    padding: 14px 15px;
    border-radius: 50%;
    color: #111;
    background: #EEEEEE;
}
div#sec-6 button.owl-next:hover:before {
	background: #111111;
	color: #fff;
	transition:.5s;
}
div#sec-6 button.owl-next {
    background: transparent;
    font-size: 0;
    border: 0px;
}
div#sec-6 .owl-carousel .owl-nav.disabled {
    display: block !important;
}
/* ===================================================== */
div#footer-widgets .row {
    border-bottom: 1px solid #ffffff59;
}
#footer-outer ul#menu-scndmenu-1 li a i {
    width: 30px;
    height: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    left: 0px;
    color: #fff;
}
#footer-outer ul#menu-scndmenu-1 li a {
    position: relative;
    padding-left: 34px !important;
}
#footer-outer ul#menu-scndmenu-1 li:hover a i {
	color: #307BC4;
}
div#custom_html-2 .socliy ul {
    float: right;
}
div#custom_html-2 .socliy ul li {
    display: inline-block;
}
div#custom_html-2 .socliy i {
    margin: 0px 6px;
    color: #307BC4 !important;
    font-size: 20px;
    height: 45px;
    width: 45px;
    line-height: 45px;
    border-radius: unset;
    background: #FFFFFF;
}
div#custom_html-2 .socliy ul li:hover i {
    background: #307BC4;
    color: #fff !important;
}
/* ======================================== */
div#copyright {
    padding: 20px 0px !important;
}
#copyright .ft-rit img {
    margin: 0;
}
#copyright .ft-rit {
    float: right;
}
#copyright .col.span_5 {
    max-width: 100% !important;
}
#copyright .ft-lft {
    float: left !important;
}
#copyright strong {
    color: #307BC4;
}
div#sec-6in .t-3 {
  min-height: 310px;
}
#sec-2 img {
  width: 70%;
}
#slide-out-widget-area #custom_html-3 {
  display: none;
}
div#sec-4 .owl-stage {
  padding-top: 0px !important;
}
div#sec-4 .carousel-item {
    padding: 0;
}
div#sec-4in {
    margin-bottom: 0;
}

div#sec-4in img {
    display: table;
    margin: 0 auto;
}
/* ====================================== */
@media (max-width: 1600px) {
	div#sec-3in .vc_col-sm-3 .vc_column-inner {
  padding: 30px 5px !important;
}
	div#sec-2 .hover-wrap:before {
    width: 33vw;
    height: 33vw;
}
	div#sec-6 .row-bg:after {
    width: 26vw;
    height: 26vw;
}
	
	div#sec-6in .t-3 {
    min-height: 320px;
}
}
@media (max-width: 1440px) {
	div#sec-2 .hover-wrap:before {
    width: 36vw;
    height: 36vw;
}
}
@media (max-width: 1366px) {
	div#sec-6in .t-3 {
    min-height: 280px;
}
	div#ser-sec img {
  width: 80%;
}
	    div#sec-2 .hover-wrap:before {
        width: 39vw;
        height: 39vw;
    }
	    div#sec-6 .row-bg:after {
        width: 29vw;
        height: 29vw;
    }
	div#sec-6in .t-3 {
    padding: 40px 20px 40px 100px !important;
}
}
@media (max-width: 1340px) {}
@media (max-width: 1336px) {}
@media (max-width: 1320px) {}
@media (max-width: 1280px) {
	div#sec-6in .t-3 {
    min-height: 310px;
  }
	
	#top .sf-menu.sf-js-enabled.sf-arrows li a {
  font-size: 12px;
}
	div#sec-6in .t-3 {
        padding: 40px 10px 40px 90px !important;
    }
}
@media (max-width: 1024px) {
	#necterslider  .swiper-slide .content p {
  transform: unset !important;
-webkit-transform: unset !important;
}

#necterslider .swiper-slide .content h2 {
  transform: unset !important;
-webkit-transform: unset !important;
}
	div#sec-6in .t-3 p {
    font-size: 13px;
    line-height: 20px;
}
	ul.off-canvas-social-links.mobile-only li i {
    display: none !important;
}
	div#sec-2 .hover-wrap:before {
        width: 42vw;
        height: 42vw;
    }
	div#sec-3in p br {
    display: none;
}
	p {
    font-size: 14px;
}
	div#sec-3in p {
    min-height: 120px;
}
	div#sec-3in p.atxt {
    min-height: 0px;
}
	div#sec-5 .vc_col-sm-7 .vc_column-inner {
    padding: 15px;
}
	div#sec-5 .row-bg:after {
    margin-bottom: 0%;
}
	div#sec-6 .row-bg:after {
        width: 32vw;
        height: 32vw;
    }
}
@media (max-width: 912px) {
	#sec-4 .owl-stage {
  padding-top: 0 !important;
}
#sec-4 img {
  display: table;
  margin: 0 auto;
}
	div#sec-6in .t-3 {
    min-height: auto;
}
	.page-id-91 .container-wrap {
  padding-bottom: 0 !important;
}
	  div#sec-2 img {
    width: 50%;
  }
	div#sec-2 {
    text-align: center;
}
	div#sec-2 .nectar-fancy-ul {
    margin: 0 auto;
    display: table;
}
	div#sec-2 ul li {
    text-align: left;
}
	div#sec-2 img {
    width: 60%;
}
	div#sec-2 .hover-wrap:before {
        width: 66vw;
        height: 66vw;
    }
	div#sec-3 .vc_column-inner {
    margin: 0px 25px;
}
	div#sec-3in .vc_col-sm-3 .vc_column-inner {
    padding: 30px 15px !important;
}
	    div#sec-3in p {
        min-height: 90px;
    }
	.owl-dots {
		display: none;
}
	div#sec-5 p br {
    display: none;
}
	div#sec-5 {
    text-align: center;
}
	div#sec-5 .vc_column-inner {
    margin: 0px 70px;
}
	div#sec-5 .col {
    margin: 0px;
}
	div#sec-5 .vc_col-sm-5 {
    margin-bottom: 10px;
}
	div#sec-6in {
    margin: 0px 100px;
}
	    div#sec-6 .row-bg:after {
        width: 42vw;
        height: 42vw;
    }
	div#footer-widgets .col.span_4 {
    width: 32%;
}
	#ser-sec ul li {
  text-align: left;
}
p {
  font-size: 13px;
  line-height: 20px;
}
div#ser-sec li {
  font-size: 13px;
  line-height: 23px;
  padding-bottom: 20px;
}
}
@media (max-width: 800px) {
	#slide-out-widget-area #custom_html-3 {
  display: block;
}
	#header-secondary-outer {
  display: none;
}
	#slide-out-widget-area #social {
  display: flex;
  gap: 10px;
}
#slide-out-widget-area #social li {
  font-size: 23px;
  line-height: 33px;
}
#slide-out-widget-area .sf-menu {
  display: flex !important;
  flex-direction: column !important;
  justify-content: flex-start !important;
  align-items: baseline;
}
#slide-out-widget-area .sf-menu li {
  font-size: 15px;
  line-height: 25px;
  text-align: left;
}
#slide-out-widget-area .sf-menu {
  margin-top: 10px;
}
#slide-out-widget-area .sf-menu li span {
  display: flex;
  gap: 10px;
  align-items: first baseline;
}
	div#sec-6in {
        margin: 0px 50px;
    }
}
@media (max-width: 768px) {
	#necterslider .slide-bg-wrap .image-bg {
  background-position: 100% 100% !important;
}
	
	div#ser-sec img {
  width: 80%;
  display: table;
  margin: 0 auto;
}
}
@media (max-width: 480px) {
#slide-out-widget-area .off-canvas-social-links.mobile-only {
  display: none !important;
}

.menu.secondary-header-items {
  display: none !important;
}
#slide-out-widget-area .mobile-only {
  margin-top: ;
  display: none;
}
	div#necterslider span.sml {
    font-size: 15px;
    line-height: 22px;
    color: #3d7dc2;
}
	div#ser-sec img {
  width: 100%;
}
	ul.off-canvas-social-links.mobile-only li i {
    display: block !important;
}
	ul.menu.secondary-header-items li span {
    font-size: 14px;
}
	ul.menu.secondary-header-items li i {
    display: none;
}
	    div#necterslider h2.ns-heading-el {
        font-size: 30px !important;
        line-height: 40px !important;
    }
	div#necterslider span.ntxt {
    font-size: 12px;
    line-height: 20px;
}
	div#necterslider p {
    display: none;
}
	    body .swiper-slide .content .buttons {
        padding-top: 0px;
    }
	div#necterslider a.primary-color {
    padding: 12px 40px 12px 15px !important;
    font-size: 12px;
}
	    div#sec-2 img {
        width: 70%;
    }
	div#sec-2 {
    padding: 20px 0px 20px 0px !important;
}
	    div#sec-2 .hover-wrap:before {
        width: 70vw;
        height: 70vw;
    }
	div#sec-3 {
    padding: 20px 0px !important;
}
	div#sec-3 .vc_column-inner {
        margin: 0px 10px;
    }
	div#sec-3 p br {
    display: none;
}
	    div#sec-5 .vc_column-inner {
        margin: 0px 0px;
    }
	div#sec-5 input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
    margin-bottom: 10px;
    padding: 10px 10px !important;
}
	div#sec-5 input.wpcf7-form-control.wpcf7-number.wpcf7-validates-as-required.wpcf7-validates-as-number {
    padding: 10px 10px !important;
    margin-bottom: 10px;
}
	    div#sec-6in .t-3 {
        padding: 40px 10px 40px 70px !important;
    }
	div#sec-6in .t-3:before {
    margin: 30px 0px 0px 15px !important;
}
	.wpcf7-list-item {
    display: inline-block;
    margin: 0 0 0 0em;
}
	    div#sec-6in {
        margin: 0px 10px;
    }
	    div#sec-6 .row-bg:after {
        width: 47vw;
        height: 47vw;
        margin-bottom: 52%;
    }
	div#sec-6 {
    padding: 20px 0px !important;
}
	div#sec-6 .owl-carousel .owl-nav.disabled {
    display: none !important;
}
	    div#footer-widgets .col.span_4 {
        width: 100%;
    }
	div#custom_html-2 .socliy ul {
    float: unset;
}
	#copyright .ft-lft {
    float: unset !important;
}
	#copyright .ft-rit {
    float: unset;
}
	div#footer-widgets {
    text-align: center;
}

div#footer-widgets .row {
    padding-bottom: 0;
}

div#footer-widgets li {
    text-align: left;
}

div#footer-widgets  ul#menu-scndmenu-1 {
    display: flex;
    flex-direction: column;
    justify-content: center !important;
    align-items: center;
}
}
@media (max-width: 428px) {
	    div#necterslider h2.ns-heading-el {
        font-size: 27px !important;
        line-height: 37px !important;
    }
	div#sec-2 p br {
    display: none;
}
}
@media (max-width: 414px) {
	    #copyright .ft-lft {
        font-size: 12px;
    }
	 #copyright .ft-rit {
        font-size: 12px;
    }
}
@media (max-width: 390px) {
	div#necterslider span.sml br {
    display: none;
}
	    div#necterslider h2.ns-heading-el {
        font-size: 24px !important;
        line-height: 34px !important;
    }
	div#necterslider a.primary-color {
        font-size: 11px;
    }
	h1 {
    font-size: 25px !important;
}
}
@media (max-width: 375px) {
/* 	div#necterslider h2.ns-heading-el {
        font-size: 15px !important;
        line-height: 20px !important;
    } */
	    div#sec-6in .t-3 {
        padding: 40px 10px 40px 55px !important;
    }
	    div#sec-6in .t-3:before {
        margin: 20px 0px 0px 10px !important;
    }
	    #copyright .ft-lft {
        font-size: 11px;
    }
	    #copyright .ft-rit {
        font-size: 11px;
    }
}
@media (max-width: 360px) {
	    div#necterslider h2.ns-heading-el {
        font-size: 23px !important;
        line-height: 33px !important;
    }
}


/* ====================================================== */
@-moz-document url-prefix() {  

@media (max-width: 1600px) {

    }
@media (max-width: 1366px) {}
@media (max-width: 1280px) {}
@media (max-width: 1024px) {}
@media (max-width: 912px) {
	#sec-6in {
  height: 330px;
}
	}
@media (max-width: 768px) {}
@media (max-width: 480px) {}
@media (max-width: 428px) {}
@media (max-width: 414px) {}
@media (max-width: 375px) {}
@media (max-width: 360px) {}